Subject: Trivial question (maybe): how to use swedish keyboard with bash
From: [email-masked] (Erik Nyquist)

24 Sep 1997 23:44:06 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

I thought it would nice to have a real shell instead of command.com
(I am running Windows-95), so I tried bash. The only problem with
that is my swedish keyboard. I want to be able to use the AltGr-key
to get characters like $£\|. I have tried to find an appropriate
termcap-entry and appropriate TERM-setting, but that does not seem to
help. I start bash in a command-window.

Is there anyone that knows more about this? Is it
possible to use my swedish keyboard with bash? 

Erik

  ___________________________________     ___                                  
 / Erik Nyquist                       \ / ___ \ VIRTUALLY HAPPY!
|  EMAIL: [email-masked]              | |   `/ _| |_  _| |_ 
|  WWW:   http://www.algonet.se/~erny  | |___,-|_   _||_   _|
 \ ___________________________________/ \_____/  |_||   |_||                                    
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".